Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Cannot install agent on esxi 5.5

Created: 17 Apr 2014 • Updated: 29 Apr 2014 | 6 comments
This issue has been solved. See solution.

I have installed hf 5 (altiris 7.5), but I can not install agent on Esxi 5.5. 
Is that feature possible? And what features are supported for Esxi servers? 

 

BR

/Emir 

Operating Systems:

Comments 6 CommentsJump to latest comment

SK's picture

I believe agent based management for esxi went away in a certain 7.1 build, and that you can only perform agentless management now.

Connect Etiquette: "Mark as Solution" those posts which resolve your problem, and give a thumbs up to useful comments, articles and downloads.

Thomas Baird's picture

I'd call that in too, even if it "is" gone.  There are a couple of guys there that know these agents really well and whatever you CAN do, they'll know and be able to get definitive answers for.  I think.  Worth a try anyway...

Thomas Baird
Looking for opportunities
(translation: unemployed!  LOL)
Yes, able to help people beyond the forum if need be.

 

Sachin_Joshi5's picture

Hi Emir,

Agent or plug-in installation on ESX platfroms is not yet supported. Only scripted OS installation of ESX/ESXi is supported.

Thanks,
Sachin

Emir Medic's picture

Hi, 

I have actually been strugling with Esxi 5.5 installation for a day now, but I can not get it to work. Installation starts, but it stops  here "Loading lsi_mr3.v00" 

 

Br 

/Emir 

Sachin_Joshi5's picture

Hi,

This is a known issue from VMware side, the workaround is as following:

from source folder, delete LSI_MR3.V00 and Make a copy of LSI_MSGP.V00 and name it LSI_MR3.V00 

This information should also be part of 7.5 HF5 release notes.

Thanks,

Sachin

SOLUTION
Emir Medic's picture

Thank you, 

Find out about known issue two days ago... 

 

Br

/Emir